CVariableNames.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <vector>`
`#include <string>`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | polybori::CVariableNames

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-24-10

This file defines an array-like type for storing variables names by index.

Copyright:
  (c) 2006 by The PolyBoRi Team